classification
Title: Minor typo in What's New in Python 2.7
Type: Stage:
Components: Documentation Versions: Python 2.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: Petter.Remen, docs@python, georg.brandl, python-dev
Priority: normal Keywords:

Created on 2010-11-25 10:45 by Petter.Remen, last changed 2011-10-09 06:59 by python-dev. This issue is now closed.

Messages (3)
msg122347 - (view) Author: Petter Remen (Petter.Remen) Date: 2010-11-25 10:45
There's a word missing in section "PEP 372: Adding an Ordered Dictionary to collections"

The ConfigParser module uses them by default, meaning that
configuration files can now read, modified, and then written [...]
                        ~~~~~~~~

should be "now be read".
msg122449 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2010-11-26 11:50
Thanks, fixed in r86794.
msg145217 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2011-10-09 06:59
New changeset c52bac35b498 by √Čric Araujo in branch 'default':
Merge fixes for #10526, #10359, #11254, #9100 and the bug without number
http://hg.python.org/cpython/rev/c52bac35b498
History
Date User Action Args
2011-10-09 06:59:47python-devsetnosy: + python-dev
messages: + msg145217
2010-11-26 11:50:45georg.brandlsetstatus: open -> closed

nosy: + georg.brandl
messages: + msg122449

resolution: fixed
2010-11-25 10:45:39Petter.Remencreate